## libmoosex-getopt-perl 0.28

=== debian/changelog ===
libmoosex-getopt-perl (0.28-1) unstable; urgency=low

  * New upstream release.
  * Update patches.
  * debian/copyright: Update years of copyright.
  * debian/copyright: Remove information on inc/* (removed upstream).
  * No longer set RELEASE_TESTING=1 when running tests; remove
    libtest-pod-perl, libtest-pod-coverage-perl from Build-Depends.
  * Add build-dep on perl (>= 5.10.1) | libtest-simple-perl (>= 0.88).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 19:18:43 +0900

libmoosex-getopt-perl (0.27-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Bumps GLD dep to 0.081, possibly preventing FTBFS
  * Update copyright to new DEP5 format
  * Add patches to correct POD errors (spelling + charset)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 14 Mar 2010 22:48:14 -0400

libmoosex-getopt-perl (0.26-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 15 Dec 2009 15:53:22 -0500

libmoosex-getopt-perl (0.25-1) unstable; urgency=low

  * New upstream release
  * Update short description

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 27 Nov 2009 06:37:52 -0500

libmoosex-getopt-perl (0.24-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 23 Oct 2009 20:33:55 -0400

libmoosex-getopt-perl (0.23-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * No longer set RELEASE_TESTING; justification is that it is only
    an author test, not even run on the smoker servers
  * Use override for testing
  * Remove version dependency on perl (permitted by S-V 3.8.3)

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 02 Oct 2009 09:45:24 -0400

libmoosex-getopt-perl (0.20-2) unstable; urgency=low

  * Make build and runtime dependency on libgetopt-long-descriptive-perl
    versioned, 0.076 was broken (closes: #543070).
  * Minimize debian/rules.
  * Set Standards-Version to 3.8.3 (no changes).
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Aug 2009 21:49:54 +0200

libmoosex-getopt-perl (0.20-1) unstable; urgency=low

  * New upstream release
    + Fixes small issues with the 0.19 release
    + Fix Getopt config spec for --configfile
    + Support for --usage, --help, --?
    + new_with_options accepts a hashref
  * Standards-Version 3.8.2
  * Removed libmodule-install-perl dependency; only authors need it
  * Updated control description
  * Added myself to Uploaders and Copyright

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Thu, 09 Jul 2009 16:47:58 -0400

libmoosex-getopt-perl (0.18-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 09 Apr 2009 17:51:34 -0700

libmoosex-getopt-perl (0.17-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * New upstream release
  * update copyright for inc/*
  * set env var to run pod tests in debian/rules
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * update dependencies
  * remove patching, it's not needed anymore

  [ gregor herrmann ]
  * debian/copyright: update formatting.

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 08 Apr 2009 22:44:40 -0700

libmoosex-getopt-perl (0.15-1) unstable; urgency=low

  * New upstream release.
  * Remove do-not-erase-META-nor-Makefile.PL.patch, there is no Build.PL to be
    patched any more; refresh pod-meta-add.patch.
  * debian/rules: patches were not applied, add necessary quilt fragments.
  * debian/copyright: update years of copyright, add copyright/license
    information for files under inc/.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2008 18:30:54 +0200

libmoosex-getopt-perl (0.14-1) unstable; urgency=low

  * New upstream release WAITS FOR Getopt::Long::Descriptive
  * debian/control:
   + Build-Depends: libmodule-build-perl replaced by libmodule-install-perl,
     increase debhelper dependency to (>= 7), libgetopt-long-descriptive-perl 
     added
   + Standards-Version: updated to 3.8.0
   + Uploaders: added me
  * debian/rules: used simple example from debhelper 7
  * debian/compat: increase to 7

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 11 Jul 2008 16:11:47 +0200

libmoosex-getopt-perl (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 16 Mar 2008 22:48:46 -0400

libmoosex-getopt-perl (0.11-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper compatibility level to 6.
  * debian/watch: use improved regexp.
  * debian/copyright: add Niko to packaging copyright and adjust years.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 29 Jan 2008 17:26:34 +0100

libmoosex-getopt-perl (0.08-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/watch: use dist-based URL.
  * Adapt pod-section patch.
  * Set Standards-Version to 3.7.3 (no further changes needed).
  * debian/rules:
    - let -stamp targets only depend on other -stamp targets, and non -stamp
      targets on their respective -stamp targets
    - move dh_clean before $(MAKE) distclean
  * Add libtest-exception-perl to build dependencies.
  * debian/copyright:
    - add generic upstream URL
    - remove dh-make-perl notice to packager
  * Add libclass-mop-perl (>= 0.49) and libmoose-perl (>= 0.33) to build
    dependencies.
  * debian/copyright: replace single tab by spaces.

  [ Martín Ferrari ]
  * New upstream release (0.08).
  * debian/copyright: converted to new format.

