=== debian/control ===
Source: libmoosex-getopt-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libgetopt-long-descriptive-perl (>= 0.081),
 libmoose-perl (>= 0.56), libtest-exception-perl, libclass-mop-perl (>= 0.49),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, Niko Tyni <ntyni@debian.org>,
 gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/MooseX-Getopt/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-getopt-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-getopt-perl/

Package: libmoosex-getopt-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmoose-perl (>= 0.56),
 libgetopt-long-descriptive-perl (>= 0.081)
Description: Moose extension for processing command line options
 MooseX::Getopt is a Moose role which provides an alternate constructor for
 creating objects using parameters passed in from the command line. This module
 automatically discovers command line parameters by introspecting your class
 attributes, using the name of your attribute as the command line option. If
 there is a type constraint defined, it will configure Getopt::Long to handle
 the option accordingly.
 .
 By default, attributes beginning with an underscore are considered private and
 are not given commandline argument support, unless the attribute's metaclass
 is set to MooseX::Getopt::Meta::Attribute. You can also use this behaviour to
 get non-default commandline option names and aliases.
