## libmoosex-getopt-perl 0.31

=== debian/changelog ===
libmoosex-getopt-perl (0.31-1) unstable; urgency=low

  * New upstream release.
  * Add build-dep on libtest-warn-perl (>= 0.21).
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 07 Jul 2010 20:42:53 +0900
