## libmoosex-getopt-perl 0.33

=== debian/changelog ===
libmoosex-getopt-perl (0.33-1) unstable; urgency=low

  * New upstream release
  * Add  build-dep on libtest-requires-perl (>= 0.05)
  * Bump Standards-Version to 3.9.1 (no changes).

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 17 Sep 2010 12:32:59 +0200
