=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl, libgetopt-long-descriptive-perl (>= 0.081),
  libmoose-perl (>= 0.56), libtest-exception-perl, libclass-mop-perl (>= 0.49),
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88), libtest-warn-perl (>= 0.21)
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88), libtest-warn-perl (>= 0.21),
+ libtest-requires-perl (>= 0.05)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, Niko Tyni <ntyni@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
  Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/MooseX-Getopt/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-getopt-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-getopt-perl/
