## libmoosex-getopt-perl 0.37

=== debian/changelog ===
libmoosex-getopt-perl (0.37-1) unstable; urgency=low

  * New upstream release.
  * debian/control: new (build) dependency: libmoosex-role-parameterized-perl.
  * debian/control: update (build) dependencies to prepare for
    Moose/Class::MOP changes.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 18:54:04 +0200

libmoosex-getopt-perl (0.35-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright information
  * Bump to debhelper compat 8

  [ Ansgar Burchardt ]
  * Update my email address.

  [ gregor herrmann ]
  * Drop patch fix-pod-charset.patch; recreate manpages with `pod2man --utf8'
    instead.
  * Update packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Mar 2011 16:56:54 +0100
