## libmoosex-getopt-perl 0.39

=== debian/changelog ===
libmoosex-getopt-perl (0.39-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release (0.38)

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.39
  * Update copyright years for upstream files
  * Add fix-manpage-has-errors-from-pod2man.patch patch.
    Fix errors in manpage from pod2man conversion.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Feb 2012 16:37:58 +0100
