=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
  Ansgar Burchardt <ansgar@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MooseX-Getopt/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-getopt-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-getopt-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-getopt-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-getopt-perl.git
 
 Package: libmoosex-getopt-perl
 Architecture: all
