## libmoosex-getopt-perl 0.45

=== debian/changelog ===
libmoosex-getopt-perl (0.45-1) unstable; urgency=low

  * New upstream release.
  * Add build dependency on libpath-class-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 20:50:57 +0200

libmoosex-getopt-perl (0.43-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Build depend on libtest-trap-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 08 May 2012 13:04:40 +0200

libmoosex-getopt-perl (0.40-1) unstable; urgency=low

  * New upstream release.
  * Drop patches, both applied upstream.
  * Update years of packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Apr 2012 21:44:52 +0200
