=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
  libmoose-perl (>= 0.56),
  libmoose-perl (>= 2) | libclass-mop-perl,
  libmoosex-role-parameterized-perl,
+ libpath-class-perl,
  libtest-deep-perl,
  libtest-fatal-perl,
  libtest-requires-perl (>= 0.05),
+ libtest-trap-perl,
  libtest-warn-perl (>= 0.21),
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -17,7 +19,7 @@
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, Niko Tyni <ntyni@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/MooseX-Getopt/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-getopt-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-getopt-perl.git
