=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	for F in $$(find $(CURDIR)/blib -name '*.pm') ; do \
		P=$$(echo $$F | sed -e "s|$(CURDIR)/blib/lib/|| ; s|/|::|g ; s|\.pm|.3pm|") ; \
		pod2man --utf8 --section 3pm $$F > $(CURDIR)/blib/man3/$$P ; \
	done
