=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Getopt/ .*/MooseX-Getopt-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
