## libmoosex-getopt-perl 0.56

=== debian/changelog ===
libmoosex-getopt-perl (0.56-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.56
  * Bumped Standards-Version to 3.9.4 (no change)
  * Bumped upstream copyright to 2013
  * Updated (build-)dependencies

  [ gregor herrmann ]
  * Add build-dependency on YAML::*.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jul 2013 17:39:32 +0200
