## libmoosex-getopt-perl 0.59

=== debian/changelog ===
libmoosex-getopt-perl (0.59-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2014 21:01:29 +0100

libmoosex-getopt-perl (0.58-1) unstable; urgency=low

  * New upstream release.
    Fixes "FTBFS: Tests failures"
    (Closes: #724109)
  * Update build dependencies.
  * debian/rules: drop re-creation of manpages.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 23:31:05 +0200
