=== debian/control ===
--- 
+++ 
@@ -9,26 +9,26 @@
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9.20130630),
+               libmodule-build-tiny-perl (>= 0.030)
 Build-Depends-Indep: perl,
-                     libconfig-any-perl,
+                     libcpan-meta-check-perl (>= 0.007),
                      libgetopt-long-descriptive-perl,
                      libmoose-perl,
                      libmoose-perl (>= 2) | libclass-mop-perl,
                      libmoosex-configfromfile-perl,
                      libmoosex-role-parameterized-perl,
                      libmoosex-simpleconfig-perl,
+                     libmodule-runtime-perl,
                      libpath-tiny-perl,
-                     libtest-checkdeps-perl,
                      libtest-deep-perl,
                      libtest-fatal-perl,
-                     libtest-nowarnings-perl (>= 1.04),
                      libtest-requires-perl,
                      libtest-trap-perl,
-                     libtest-warn-perl,
+                     libtest-warnings-perl,
                      libtry-tiny-perl,
                      libyaml-libyaml-perl | libyaml-syck-perl | libyaml-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-getopt-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-getopt-perl.git
 Homepage: https://metacpan.org/release/MooseX-Getopt/
