## libmoosex-getopt-perl 0.64

=== debian/changelog ===
libmoosex-getopt-perl (0.64-1) unstable; urgency=medium

  * New upstream releases 0.63, 0.64.
  * Update some versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Aug 2014 14:40:55 +0200

libmoosex-getopt-perl (0.62-2) unstable; urgency=medium

  * Team upload.
  * Add missing (build-)dependency for namespace::autoclean.
    Add Build-Depends-Indep and Depends on libnamespace-autoclean-perl.
    (Closes: #743082)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 30 Mar 2014 21:31:48 +0200

libmoosex-getopt-perl (0.62-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Install CONTRIBUTING file.
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.62 (closes: #741759)

 -- Florian Schlichting <fsfs@debian.org>  Sun, 16 Mar 2014 22:43:20 +0100
