=== debian/control ===
--- 
+++ 
@@ -9,17 +9,18 @@
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630),
-               libmodule-build-tiny-perl (>= 0.030)
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl (>= 0.037)
 Build-Depends-Indep: perl,
                      libcpan-meta-check-perl (>= 0.007),
-                     libgetopt-long-descriptive-perl,
+                     libgetopt-long-descriptive-perl (>= 0.088),
                      libmoose-perl,
                      libmoose-perl (>= 2) | libclass-mop-perl,
                      libmoosex-configfromfile-perl,
                      libmoosex-role-parameterized-perl,
                      libmoosex-simpleconfig-perl,
                      libmodule-runtime-perl,
+                     libnamespace-autoclean-perl,
                      libpath-tiny-perl,
                      libtest-deep-perl,
                      libtest-fatal-perl,
@@ -31,15 +32,16 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-getopt-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-getopt-perl.git
-Homepage: https://metacpan.org/release/MooseX-Getopt/
+Homepage: https://metacpan.org/release/MooseX-Getopt
 
 Package: libmoosex-getopt-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libgetopt-long-descriptive-perl,
+         libgetopt-long-descriptive-perl (>= 0.088),
          libmoose-perl,
          libmoosex-role-parameterized-perl,
+         libnamespace-autoclean-perl,
          libtry-tiny-perl
 Description: Moose extension for processing command line options
  MooseX::Getopt is a Moose role which provides an alternate constructor for
