## libmoosex-getopt-perl 0.68

=== debian/changelog ===
libmoosex-getopt-perl (0.68-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release 0.65.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.68.
    Fixes "FTBFS: test failures" (Closes: #785020)
  * Update years of packaging copyright and Upstream-Contact.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop version from libmodule-build-tiny-perl build dependency.
    Nothing older in the archive.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 May 2015 23:04:22 +0200
