=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
            Ryan Niebur <ryan@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20140227~),
-               libmodule-build-tiny-perl (>= 0.037)
+               libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
                      libcpan-meta-check-perl (>= 0.007),
                      libgetopt-long-descriptive-perl (>= 0.088),
@@ -29,8 +30,8 @@
                      libtest-warnings-perl,
                      libtry-tiny-perl,
                      libyaml-libyaml-perl | libyaml-syck-perl | libyaml-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-getopt-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-getopt-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-getopt-perl.git
 Homepage: https://metacpan.org/release/MooseX-Getopt
 
@@ -55,4 +56,3 @@
  are not given commandline argument support, unless the attribute's metaclass
  is set to MooseX::Getopt::Meta::Attribute. You can also use this behaviour to
  get non-default commandline option names and aliases.
-
