=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Getopt .*/MooseX-Getopt-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
