## libmoosex-getopt-perl 0.71

=== debian/changelog ===
libmoosex-getopt-perl (0.71-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 0.71
  * Declare compliance with Debian Policy 3.9.8
  * Bump debhelper compatibility level to 9
  * Refresh (build-) dependencies
  * Update upstream contact details

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 11 Aug 2016 01:02:46 +0100
