=== debian/control ===
--- 
+++ 
@@ -13,14 +13,12 @@
 Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
-                     libcpan-meta-check-perl (>= 0.007),
-                     libgetopt-long-descriptive-perl (>= 0.088),
+                     libgetopt-long-descriptive-perl,
                      libmoose-perl,
-                     libmoose-perl (>= 2) | libclass-mop-perl,
                      libmoosex-configfromfile-perl,
-                     libmoosex-role-parameterized-perl,
+                     libmoosex-role-parameterized-perl (>= 1.01),
                      libmoosex-simpleconfig-perl,
-                     libmodule-runtime-perl,
+                     libmoosex-strictconstructor-perl,
                      libnamespace-autoclean-perl,
                      libpath-tiny-perl,
                      libtest-deep-perl,
@@ -29,19 +27,19 @@
                      libtest-trap-perl,
                      libtest-warnings-perl,
                      libtry-tiny-perl,
-                     libyaml-libyaml-perl | libyaml-syck-perl | libyaml-perl
-Standards-Version: 3.9.6
+                     libyaml-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-getopt-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-getopt-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-getopt-perl.git
 Homepage: https://metacpan.org/release/MooseX-Getopt
 
 Package: libmoosex-getopt-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libgetopt-long-descriptive-perl (>= 0.088),
+         libgetopt-long-descriptive-perl,
          libmoose-perl,
-         libmoosex-role-parameterized-perl,
+         libmoosex-role-parameterized-perl (>= 1.01),
          libnamespace-autoclean-perl,
          libtry-tiny-perl
 Description: Moose extension for processing command line options
