## libmoosex-getopt-perl 0.72

=== debian/changelog ===
libmoosex-getopt-perl (0.72-1) unstable; urgency=medium

  * New upstream version 0.72
  * drop no-bool-help-usage.patch, applied upstream
  * refresh dependency lists

 -- Damyan Ivanov <dmn@debian.org>  Fri, 10 Aug 2018 16:41:07 +0000

libmoosex-getopt-perl (0.71-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * patch-out help flag declaration as a 'Bool'
    this breaks with libgetopt-long-descriptive-perl 0.103, which adds
    [no-] to boolean options' examples
  * bump standards version to 4.2.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 03 Aug 2018 13:36:00 +0000
