=== debian/control ===
--- 
+++ 
@@ -1,11 +1,8 @@
 Source: libmoosex-getopt-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -23,14 +20,14 @@
                      libpath-tiny-perl,
                      libtest-deep-perl,
                      libtest-fatal-perl,
-                     libtest-requires-perl,
+                     libtest-needs-perl,
                      libtest-trap-perl,
                      libtest-warnings-perl,
                      libtry-tiny-perl,
                      libyaml-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-getopt-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-getopt-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-getopt-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-getopt-perl.git
 Homepage: https://metacpan.org/release/MooseX-Getopt
 
 Package: libmoosex-getopt-perl
