## libmoosex-getopt-perl 0.74

=== debian/changelog ===
libmoosex-getopt-perl (0.74-1) unstable; urgency=medium

  * Import upstream version 0.74.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Sep 2018 18:10:41 +0200

libmoosex-getopt-perl (0.73-2) unstable; urgency=medium

  * Add Breaks on libcatalyst-perl versions which fail to build with
    libmoosex-getopt-perl 0.73.
    Cf. #909343

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Sep 2018 16:38:14 +0200

libmoosex-getopt-perl (0.73-1) unstable; urgency=medium

  * Import upstream version 0.73.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Sep 2018 19:46:43 +0200
