=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
+Build-Depends: debhelper (>= 10),
                libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
                      libgetopt-long-descriptive-perl,
@@ -25,7 +25,7 @@
                      libtest-warnings-perl,
                      libtry-tiny-perl,
                      libyaml-perl
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-getopt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-getopt-perl.git
 Homepage: https://metacpan.org/release/MooseX-Getopt
@@ -39,6 +39,7 @@
          libmoosex-role-parameterized-perl (>= 1.01),
          libnamespace-autoclean-perl,
          libtry-tiny-perl
+Breaks: libcatalyst-perl (<< 5.90119-1~)
 Description: Moose extension for processing command line options
  MooseX::Getopt is a Moose role which provides an alternate constructor for
  creating objects using parameters passed in from the command line. This module
