## libmoosex-getopt-perl 0.75

=== debian/changelog ===
libmoosex-getopt-perl (0.75-1build3) jammy; urgency=medium

  * No change rebuild against bootstrapped package

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Nov 2021 21:05:03 +0100

libmoosex-getopt-perl (0.75-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.75.
  * Update years of packaging copyright.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Sep 2021 23:26:20 +0200
