=== debian/control ===
--- 
+++ 
@@ -7,36 +7,37 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl
-Build-Depends-Indep: perl,
-                     libgetopt-long-descriptive-perl,
-                     libmoose-perl,
-                     libmoosex-configfromfile-perl,
-                     libmoosex-role-parameterized-perl (>= 1.01),
-                     libmoosex-simpleconfig-perl,
-                     libmoosex-strictconstructor-perl,
-                     libnamespace-autoclean-perl,
-                     libpath-tiny-perl,
-                     libtest-deep-perl,
-                     libtest-fatal-perl,
-                     libtest-needs-perl,
-                     libtest-trap-perl,
-                     libtest-warnings-perl,
-                     libtry-tiny-perl,
-                     libyaml-perl
-Standards-Version: 4.2.1
+Build-Depends-Indep: libgetopt-long-descriptive-perl <!nocheck>,
+                     libmoose-perl <!nocheck>,
+                     libmoosex-configfromfile-perl <!nocheck>,
+                     libmoosex-role-parameterized-perl <!nocheck>,
+                     libmoosex-simpleconfig-perl <!nocheck>,
+                     libmoosex-strictconstructor-perl <!nocheck>,
+                     libnamespace-autoclean-perl <!nocheck>,
+                     libpath-tiny-perl <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-needs-perl <!nocheck>,
+                     libtest-trap-perl <!nocheck>,
+                     libtest-warnings-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
+                     libyaml-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-getopt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-getopt-perl.git
 Homepage: https://metacpan.org/release/MooseX-Getopt
+Rules-Requires-Root: no
 
 Package: libmoosex-getopt-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libgetopt-long-descriptive-perl,
          libmoose-perl,
-         libmoosex-role-parameterized-perl (>= 1.01),
+         libmoosex-role-parameterized-perl,
          libnamespace-autoclean-perl,
          libtry-tiny-perl
 Breaks: libcatalyst-perl (<< 5.90119-1~)
