=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Getopt .*/MooseX-Getopt-v?@ANY_VERSION@@ARCHIVE_EXT@$
