## libmoosex-getopt-perl 0.76

=== debian/changelog ===
libmoosex-getopt-perl (0.76-1) unstable; urgency=medium

  * Import upstream version 0.76.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Dec 2023 20:43:20 +0100

libmoosex-getopt-perl (0.75-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:54:59 +0000

libmoosex-getopt-perl (0.75-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 15:55:10 +0100
