=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                      libtry-tiny-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-getopt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-getopt-perl.git
 Homepage: https://metacpan.org/release/MooseX-Getopt
@@ -40,7 +40,6 @@
          libmoosex-role-parameterized-perl,
          libnamespace-autoclean-perl,
          libtry-tiny-perl
-Breaks: libcatalyst-perl (<< 5.90119-1~)
 Description: Moose extension for processing command line options
  MooseX::Getopt is a Moose role which provides an alternate constructor for
  creating objects using parameters passed in from the command line. This module
