## libmoosex-getopt-perl 0.78

=== debian/changelog ===
libmoosex-getopt-perl (0.78-1) unstable; urgency=medium

  * Import upstream version 0.78.
  * Update test dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 03:08:31 +0100
