=== debian/control ===
--- 
+++ 
@@ -20,12 +20,13 @@
                      libtest-deep-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-needs-perl <!nocheck>,
+                     libtest-simple-perl (>= 1.302200) <!nocheck> | libtest2-suite-perl <!nocheck>,
                      libtest-trap-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-getopt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-getopt-perl.git
 Homepage: https://metacpan.org/release/MooseX-Getopt
